» Ubuntu » Packages

Error

two or more packages specified (xbrlapi raring)